Page MenuHomePhabricator

Pointer line end missing when in alternate SliderView
Closed, ResolvedPublic

Description

When the pointer lines connect to a revision bar pointing down that uses the whole height - the colored end of the line does not show. See blue pointer line in the screen shot below:

Details

Related Gerrit Patches:
mediawiki/extensions/RevisionSlider : masterLet revision bars leave space for the pointer line end border

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 20 2017, 12:11 PM
WMDE-Fisch moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.Apr 20 2017, 12:12 PM

Change 349216 had a related patch set uploaded (by WMDE-Fisch):
[mediawiki/extensions/RevisionSlider@master] Let revision bars leave space for the pointer line end border

https://gerrit.wikimedia.org/r/349216

WMDE-Fisch moved this task from Todo to Currently in sprint on the WMDE-QWERTY-Team board.

Change 349216 merged by jenkins-bot:
[mediawiki/extensions/RevisionSlider@master] Let revision bars leave space for the pointer line end border

https://gerrit.wikimedia.org/r/349216

Lea_WMDE moved this task from Incoming to Doing on the Revision-Slider board.May 8 2017, 12:19 PM
Tobi_WMDE_SW closed this task as Resolved.May 30 2017, 10:20 AM
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Jun 6 2017, 2:34 PM